
html,
body { height: 100%; }

.search-site { margin: 10px 0px 20px 0px; }
.search-site input {
	height: 50px;
	color: #333333;
	/* background-color: #edeef1; */
  /* text-transform: uppercase; */
	font-size: 21px;
	text-align: center;
}
.search-site ::-webkit-input-placeholder {
color: #333333;
}
.search-site :-moz-placeholder {
color: #333333;
}
.search-site ::-moz-placeholder {
color: #333333;
}
.search-site :-ms-input-placeholder {
color: #333333;
}

/* BROKER ZONE */
.page-Broker.Zone h3 { color: #365ABB; }

#Services {
	height: 450px; 
	overflow: hidden;
}
#Services .thumbnail p,
#Services .thumbnail ul { font-size: 12px; }
.default-pages { margin-top: 30px; }
.content-bg {
	background-color: rgba(255, 255, 255, 0.8);
	margin-top: 40px;
	border-radius: 15px;
	padding: 20px;
}


/* Homepage - Services Filter */
#Services .s-Orange .media,
#Services .s-Blue .media,
#Services .s-Green .media,
#Services .s-Purple .media {
	padding: 12px;
	margin-bottom: 10px;
	height: 225px;
	font-size: 12px;
	box-shadow: 1px 1px 5px #AAAAAA;
	border-radius: 4px;
	position: relative;
	opacity: 1;
	-webkit-transition : all 100ms ease-out;
}
#Services .s-Orange .media h4,
#Services .s-Blue .media h4,
#Services .s-Green .media h4,
#Services .s-Purple .media h4 {
	font-size: 16px;
	font-weight: 700;
	padding-bottom: 6px;
	border-bottom: 2px white solid;
	-webkit-transition : all 200ms ease-out;
}
#Services .s-Orange .media p,
#Services .s-Blue .media p,
#Services .s-Green .media p,
#Services .s-Purple .media p {
	padding-top: 6px;
	line-height: 14px;
}
#Services .s-Orange .media a,
#Services .s-Blue .media a,
#Services .s-Green .media a,
#Services .s-Purple .media a { text-decoration: none; }
#Services .s-Orange .media {
	background: url(../images/Services/injury-managemnt-home-1a-fade.jpg);
	background-size: cover;
	border-bottom: 3px #B83400 solid;
}
#Services .s-Blue .media {
	background: url(../images/Services/claims-home-1a-fade.jpg);
	background-size: cover;
	border-bottom: 3px #0F3667 solid;
}
#Services .s-Green .media {
	background: url(../images/Services/health-home-1a-fade.jpg);
	background-size: cover;
	border-bottom: 3px #093402 solid;
}
#Services .s-Purple .media {
	background: url(../images/Services/broking-home-1a-fade.jpg);
	background-size: cover;
	border-bottom: 3px #502F57 solid;
}
/*#Services .s-Orange .media { background-color:#ff4900; border-bottom: 3px #B83400 solid; border-radius: 4px;}
#Services .s-Blue .media { background-color: #1E69C7; border-bottom: 3px #0F3667 solid; border-radius: 4px;}
#Services .s-Green .media { background-color: #74C033; border-bottom: 3px #385D18 solid; border-radius: 4px;}
#Services .s-Purple .media { background-color: #9E63AB; border-bottom: 3px #502F57 solid; border-radius: 4px;}*/
#Services .media a { color: #fff; }
#Services .thumbnail .caption { height: 245px; }
#Services .s-Orange .media:hover,
#Services .s-Blue .media:hover,
#Services .s-Green .media:hover,
#Services .s-Purple .media:hover {
	opacity: 0.8;
	box-shadow: 0.5px 0.5px 2.5px #888888;
	border: 0px;
	top: 2px;
}

#Services .sitem > a:hover { text-decoration: none; }
#Services .sitem > a .thumbnail:hover { opacity: 0.8; transition : all 400ms ease-out; }

.related-list, .latest-list {
	margin-left: 0px;
	font-size: 14px;
}
.related-list .list-group-item {
	border-top: 1px dotted #dedede;
	border-bottom: 1px dotted #dedede;
	border-left: none;
	border-right: none;
	display: block;
	padding: 0;
	-webkit-transition : all 100ms ease-out;
}
.related-list .list-group-item a {
	display: block;
	padding: 6px;
	color: #666;
}
.related-list .list-group-item a:hover,
.related-list .list-group-item:hover,
.related-list .list-group-item:hover .glyphicon {
	color: #ffffff!important;
		text-decoration: none;

}

#homepage-news .list-group-item {
	border: none;
	margin-bottom: -1px;
	border-bottom: 1px dotted #dedede;
	border-top: 1px dotted #dedede;
	padding: 0px;
}
#homepage-news .categories-list {
	margin-left: 0px;
	font-size: 12px;
}
 
#homepage-news .badge {   
	border-radius: 4px;
    margin-top: 6px;
    background-color: #258416;
    border-bottom: 2px solid #003C08; 
}
 
#homepage-news .list-group-item a:hover { background-color: #65934E; }

a#home-contact, a#home-contact:visited { color: #ffffff!important; }


/* Forms */
.submit-WHO { list-style-type: none; margin-left: 0px; }
.submit-WHO button,
.submit-WHO a { background-color: #1E69C7; color: #ffffff; border-bottom: 3px solid #0E447C; padding-left: 10px; padding-right: 10px; }
.submit-WHO button:hover,
.submit-WHO a:hover { background-color: #1B429E; color: #ffffff; border-bottom: 3px solid #143370; }

.submit-WHO button { border: 0; padding: 10px 20px; }
.submit-WHO button:hover {border-bottom: 0; }

/* Orange */
/*.page-Return.to.Work .related-list .list-group-item .glyphicon,
.page-Return.To.Work .related-list .list-group-item .glyphicon,
.page-Injury.Management .related-list .list-group-item .glyphicon { color: #ff4900; }
.page-Return.to.Work .related-list .list-group-item:hover,
.page-Return.To.Work .related-list .list-group-item:hover,
.page-Injury.Management .related-list .list-group-item:hover { background-color: #ff4900; }*/
.related-list .list-group-item.orange .glyphicon { color: #ff4900; }
.related-list .list-group-item.orange:hover { background-color: #ff4900; }


/* Blue */
/*.page-Claims.Management .related-list .list-group-item .glyphicon,
.page-Claim.Reviews .related-list .list-group-item .glyphicon,
.page-Our.Team .related-list .list-group-item .glyphicon,
.page-Industry.Case.Studies .list-group-item .glyphicon { color: #1E69C7; }
.page-Claims.Management .related-list .list-group-item:hover,
.page-Claim.Reviews .related-list .list-group-item:hover,
.page-Our.Team .related-list .list-group-item:hover,
.page-Industry.Case.Studies .related-list .list-group-item:hover { background-color: #1E69C7; }*/
.related-list .list-group-item.blue .glyphicon { color: #1E69C7; }
.related-list .list-group-item.blue:hover { background-color: #1E69C7; }

/* Purple */
/*.page-Broking.Services .related-list .list-group-item .glyphicon,
.page-Workers.Compensation .related-list .list-group-item .glyphicon,
.page-Work.Experience .related-list .list-group-item .glyphicon,
.page-Premiums .related-list .list-group-item .glyphicon { color: #9E63AB; }
.page-Broking.Services .related-list .list-group-item:hover,
.page-Workers.Compensation .related-list .list-group-item:hover,
.page-Work.Experience .related-list .list-group-item:hover,
.page-Premiums .related-list .list-group-item:hover,
.page-About .related-list .list-group-item:hover { background-color: #9E63AB; }*/
.related-list .list-group-item.purple .glyphicon { color: #9E63AB; }
.related-list .list-group-item.purple:hover { background-color: #9E63AB; }

/* Green */
/*.page-Health .related-list .list-group-item .glyphicon,
.page-Health.and.Recovery .related-list .list-group-item .glyphicon,
.page-Preventative.Health .related-list .list-group-item .glyphicon,
.page-Medical.Imaging .related-list .list-group-item .glyphicon,
.page-GP.Support .related-list .list-group-item .glyphicon,
.page-Work.Health .related-list .list-group-item .glyphicon,
.page-Occupational.Hygiene .related-list .list-group-item .glyphicon,
.page-Environment .related-list .list-group-item .glyphicon { color: #74C033; }
.page-Health .related-list .list-group-item:hover,
.page-Health.and.Recovery .related-list .list-group-item:hover,
.page-Preventative.Health .related-list .list-group-item:hover,
.page-Medical.Imaging .related-list .list-group-item:hover,
.page-GP.Support .related-list .list-group-item:hover,
.page-Work.Health .related-list .list-group-item:hover,
.page-Occupational.Hygiene .related-list .list-group-item:hover,
.page-Environment .related-list .list-group-item:hover { background-color: #258416; } */
.related-list .list-group-item.green .glyphicon { color: #258416; }
.related-list .list-group-item.green:hover { background-color: #258416; }

/* 3D Button - Green */
/*.btn-green {
	color: #fff;
	background-color: #51bf87;
	border-bottom: 2px solid #41996c;
}
.btn-green:hover,
.btn-sky.active:focus,
.btn-green:focus,
.open>.dropdown-toggle.btn-green {
	color: #fff;
	background-color: #66c796;
	border-bottom: 2px solid #529f78;
	outline: none;
}
.btn-green:active, .btn-green.active {
	color: #fff;
	background-color: #47a877;
	border-top: 2px solid #39865f;
	outline: none;
	outline-offset: none;
	margin-top: 2px;
}*/

.SubmitBtnOrange {
	
	border:1px solid;
	border-radius: 4px;
	padding: 0px 8px;
	margin-top:15px;
	background-color:#7B2EB4;
	color:#ffffff;
	
}

.btn-hot {
	color: #fff;
	background-color: #db5566;
	border-bottom: 2px solid #af4451;
}
.btn-hot:hover,
.btn-sky.active:focus,
.btn-hot:focus,
.open>.dropdown-toggle.btn-hot {
	color: #fff;
	background-color: #df6a78;
	border-bottom: 2px solid #b25560;
	outline: none;
}
.btn-hot:active,
.btn-hot.active {
	color: #fff;
	background-color: #c04b59;
	border-top: 2px solid #9a3c47;
	margin-top: 2px;
}
.btn-sunny {
	color: #fff;
	background-color: #f4ad49;
	border-bottom: 2px solid #c38a3a;
}
.btn-sunny:hover,
.btn-sky.active:focus,
.btn-sunny:focus,
.open>.dropdown-toggle.btn-sunny {
	color: #fff;
	background-color: #f5b75f;
	border-bottom: 2px solid #c4924c;
	outline: none;
}
.btn-sunny:active,
.btn-sunny.active {
	color: #fff;
	background-color: #d69840;
	border-top: 2px solid #ab7a33;
	margin-top: 2px;
}
.btn-green,
.btn-green a {
	font-size: 10px !important;
	text-transform: uppercase;
	margin: 4px;
	box-shadow: 1px 1px 5px #888888;
	padding: 1px 3px !important;
	color: white !important;
	background-color: #5A7E48;
	border-bottom: 2px solid #336600 !important;
}
.btn-green:hover,
.btn-sky.active:focus,
.btn-green:focus,
.open>.dropdown-toggle.btn-green {
	color: #fff;
	background-color: #336600;
	border-bottom: 2px solid #529f78;
	outline: none;
}
.btn-green:active,
.btn-green.active {
	color: #fff;
	background-color: #336600;
	border-top: 2px solid #39865f;
	outline: none;
	outline-offset: none;
	margin-top: 2px;
}
.btn-sky {
	color: #fff;
	background-color: #0bacd3;
	border-bottom: 2px solid #098aa9;
}
.btn-sky:hover,
.btn-sky.active:focus,
.btn-sky:focus,
.open>.dropdown-toggle.btn-sky {
	color: #fff;
	background-color: #29b6d8;
	border-bottom: 2px solid #2192ad;
	outline: none;
}
.btn-sky:active,
.btn-sky.active {
	color: #fff;
	background-color: #0a97b9;
	border-top: 2px solid #087994;
	outline-offset: none;
	margin-top: 2px;
}
.btn:focus,
.btn:active:focus,
.btn.active:focus {
	outline: none;
	outline-offset: 0px;
}

@media (max-width: 1199px) {
.quote-section { min-height: 460px; }
.health-section { min-height: 445px; }
.register-section { min-height: 445px; }
#Homepage .content-section { top: 145px; }
.home-box { width: 100%; }
#Services {height: 460px; }
#Services h3 {font-size: 18px; }
#Services .thumbnail .caption {height: 300px; }
}

@media (max-width: 991px) {
.quote-section { min-height: 355px; }
.health-section { min-height: 345px; }
.register-section { min-height: 345px; }
#Homepage .content-section {
	top: 80px;
	left: 0px;
	padding: 20px;
	width: 50%;
	font-size: 12px;
}
.section-title h1 { font-size: 24px; }
.default-pages .content-section {
	background-color: rgba(255, 255, 255, 0.8);
	-webkit-border-top-right-radius: 20px;
	-webkit-border-top-left-radius: 20px;
	-moz-border-radius-topright: 20px;
	-moz-border-radius-topleft: 20px;
	border-top-right-radius: 20px;
	border-top-left-radius: 20px;
}
}

@media (max-width: 767px) {
#Services .s-Orange .media, #Services .s-Blue .media, #Services .s-Green .media, #Services .s-Purple .media {
	height: 38px;
}

#Services .s-Orange .media h4, #Services .s-Blue .media h4, #Services .s-Green .media h4, #Services .s-Purple .media h4 {
	font-size: 12px;
	border: none;
}

.quote-section {
	min-height: 307px;
	width: 90%;
	margin: 0 auto;
}
.health-section {
	min-height: 297px;
	width: 90%;
	margin: 0 auto;
}
.register-section {
	min-height: 297px;
	width: 90%;
	margin: 0 auto;
}
.search-site { margin: 25px 0px; }
.search-site input {
	height: 35px;
	color: #333333;
	background-color: #edeef1;
	text-transform: uppercase;
	font-size: 12px;
	text-align: center;
}
#Services .caption { height: auto !important; }
#Services .caption h3 { font-size: 18px; }
/* Services Thumbnail imgs */
.sImg {
	height: 100px;
	overflow: hidden;
}
/* News-Signup Form */
.news-signup { font-size: 11px; }

h1{
 font-size: 21px !important;
}
h3 {
	font-size: 16px ;
	font-weight: 700 !important;
}

h4 {
	font-size: 14px !important;
	font-weight: 700 !important;
}

.latest-news .news-article h3 a {
	font-size: .65em;
	font-weight: 700;
}
}
/* Default Pages */
.default-pages .content-section .default-pages .content-bg {
	-webkit-background-size: contain;
	-moz-background-size: contain;
	-o-background-size: contain;
	background-size: contain;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	border-radius: 20px;
	z-index: -10;
	min-height: 744px;
	margin-top: 20px;
}
.default-pages .related-section { margin-top: 40px; }
#custom-search-input {
	margin: 0;
	margin-top: 10px;
	padding: 0;
}
#custom-search-input .search-query {
	padding-right: 3px;
	padding-right: 4px \9;
	padding-left: 3px;
	padding-left: 4px \9;
	/* IE7-8 doesn't have border-radius, so don't indent the padding */
 
	margin-bottom: 0;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}
#custom-search-input button {
	border: 0;
	background: none;
	/** belows styles are working good */
	padding: 2px 5px;
	margin-top: 2px;
	position: relative;
	left: -28px;
	/* IE7-8 doesn't have border-radius, so don't indent the padding */
	margin-bottom: 0;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	color: #D9230F;
}
.search-query:focus + button { z-index: 3; }







/* ----------- iPhone 4 and 4S ----------- */

/* Portrait */
@media only screen and (min-device-width: 320px) and (max-device-width: 480px) and (-webkit-min-device-pixel-ratio: 2) and (orientation: portrait) {
#Services {
	height: 1250px;
	overflow: hidden;
}
}

/* ----------- iPhone 5 and 5S ----------- */

/* Portrait */
@media only screen and (min-device-width: 320px) and (max-device-width: 568px) and (-webkit-min-device-pixel-ratio: 2) and (orientation: portrait) {
#Services {
	height: 1380px;
	overflow: hidden;
}
}

/* ----------- iPhone 6 ----------- */

/* Portrait */
@media only screen and (min-device-width: 375px) and (max-device-width: 667px) and (-webkit-min-device-pixel-ratio: 2) and (orientation: portrait) {
#Services {
	height: 1275px;
	overflow: hidden;
}
}

/* ----------- iPhone 6+ ----------- */

/* Portrait */
@media only screen and (min-device-width: 414px) and (max-device-width: 736px) and (-webkit-min-device-pixel-ratio: 3) and (orientation: portrait) {
#Services {
	height: 1200px;
	overflow: hidden;
}
}



